@charset 'UTF-8';

/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */

/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 8/9.
 */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
	display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */

audio,canvas,video{
	display: inline-block;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]){
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */

[hidden],template{
	display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html{
	font-family: sans-serif; /* 1 */

	-webkit-text-size-adjust: 100%; /* 2 */
	    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body{
	margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a{
	background: transparent;
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus{
	outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,a:hover{
	outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */

h1,h2,h3,h4,p{
	font-size: 1em;

	margin-block-end: 0;
	margin-block-start: 0;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title]{
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,strong,.strong{
	font-weight: 700;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn,em,.em{
	font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr{
	box-sizing: content-box;
	height: 0;
}

/*
 * proper formatting (http://blog.fontdeck.com/post/9037028497/hyphens)
*/

p{
	-webkit-hyphens: auto;
	        hyphens: auto;

	-epub-hyphens: auto;
}

/*
 * Addresses margins set differently in IE6/7.
 */

pre{
	margin-block-end: 0;
	margin-block-start: 0;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */

code,kbd,pre,samp{
	font-family: monospace, serif;
	font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre{
	white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */

q{
	quotes: '\201C' '\201D' '\2018' '\2019';
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

q:before,q:after{
	content: '';
	content: none;
}

small,.small{
	font-size: 75%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,sup{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup{
	top: -.5em;
}

sub{
	bottom: -.25em;
}

/* ==========================================================================
  Lists
========================================================================== */

/*
 * Addresses margins set differently in IE6/7.
 */

dl,menu,ol,ul{
	margin-block-end: 0;
	margin-block-start: 0;
}

dd{
	margin-block-end: 0;
	margin-block-start: 0;
}

/*
 * Addresses paddings set differently in IE6/7.
 */

menu{
	padding: 0 0 0 40px;
}

ol,ul{
	padding: 0;
	list-style-type: none;
}

/*
 * Corrects list images handled incorrectly in IE7.
 */

nav ul,nav ol{
	list-style: none;
	list-style-image: none;
}

/* ==========================================================================
  Embedded content
========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9.
 */

img{
	border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root){
	overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari 5.
 */

figure{
	margin-block-end: 0;
	margin-block-start: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Define consistent border, margin, and padding.
 */

fieldset{
	margin: 0 2px;
	padding: .35em .625em .75em;
	border: 1px solid #c0c0c0;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend{
	padding: 0; /* 2 */
	border: 0; /* 1 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */

button,input,select,textarea{
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,input{
	line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,select{
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,html input[type='button'],/* 1 */
input[type='reset'],input[type='submit']{
	cursor: pointer; /* 3 */

	-webkit-appearance: button; /* 2 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],html input[disabled]{
	cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type='checkbox'],input[type='radio']{
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type='search']{
	box-sizing: content-box;

	-webkit-appearance: textfield; /* 1 */ /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type='search']::-webkit-search-cancel-button,input[type='search']::-webkit-search-decoration{
	-webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,input::-moz-focus-inner{
	padding: 0;
	border: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea{
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table{
	border-spacing: 0;
	border-collapse: collapse;
}

*{
	box-sizing: border-box;
}

*:before,*:after{
	box-sizing: border-box;
}

.image-replacement,.ir{
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}

.clearfix,.cf{
	zoom: 1;
}

.clearfix:before,.clearfix:after,.cf:before,.cf:after{
	display: table; 
	content: '';
}

.clearfix:after,.cf:after{
	clear: both;
}

/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/

span.amp{
	font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
	font-style: italic;
}

:root{
	--color: #000;
	--colorR: #b71c24;
}

/* ==========================================================================
   共通設定
========================================================================== */

html{
	font-size: 62.5%;
	overflow-y: scroll;

	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
}

body{
	font-family: 'Noto Sans','Noto Sans JP','Noto Sans CJK JP','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','游ゴシック', '游ゴシック体','メイリオ',Meiryo,sans-serif;
	font-size: 1.6rem;
	line-height: 1.4;
	width: 100%;
	text-align: justify;
	text-justify: inter-ideograph;
	color: #000;
	color: var(--color);

	font-feature-settings: 'pkna';
	font-optical-sizing: auto;
}

img{
	width: 100%;
	height: auto;
	vertical-align: bottom;

	backface-visibility: hidden;
}

a{
	display: inline-block;
	text-decoration: none;
	color: #000;
	color: var(--color);
}

a:hover{
	opacity: .8;
}

/* ==========================================================================
   レイアウト
========================================================================== */

.eventLpPage{
	display: grid;
	width: 100%;

	grid-template-columns: calc(84.041% - 520px) 520px 15.959%;
}

.eventLpPage .pcFixBoxLeft{
	grid-column: 1;
	grid-row: 1;
}

.eventLpPage .main{
	background: #fff;

	container-type: inline-size;
	grid-column: 2;
	grid-row: 1;
}

.eventLpPage .pcFixBoxRight{
	background: #000;

	grid-column: 3;
	grid-row: 1;
}

@media (max-width: 1023px){
	.eventLpPage{
		display: grid;
		width: 100%;

		grid-template-columns: 100%;
	}
	.eventLpPage .pcFixBoxLeft{
		z-index: 1;

		grid-column: 1;
	}
	.eventLpPage .main{
		z-index: 2;
		width: 512px;

		grid-column: 1;
		justify-self: center;
	}
	.eventLpPage .pcFixBoxRight{
		z-index: 1;
		background: none;

		grid-column: 1;
	}
}

@media (max-width: 767px){
	.eventLpPage{
		grid-template-columns: 100%;
	}
	.eventLpPage .pcFixBoxLeft{
		display: none;
	}
	.eventLpPage .main{
		width: 100%;
	}
	.eventLpPage .pcFixBoxRight{
		display: none;
	}
}

/* ==========================================================================
   pcファーストビュー 左
========================================================================== */

.pcFixBoxLeft{
	position: relative;
}

.pcFixBoxLeft .boxLeftWrapper{
	position: sticky;
	z-index: 1;
	top: 0;
	width: 100%;
	height: 100svh;
}

.pcFixBoxLeft .pcBkSlide{
	position: relative;
	width: 100%;
	height: 100%;
}

.pcFixBoxLeft .pcBkSlide::after{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0,0,0,.2);
}

.pcFixBoxLeft .pcBkSlide .swiper-slide img{
	width: 101%;
	height: 101%;

	-o-object-fit: cover;
	   object-fit: cover;
}

/* イベント*/

.pcFixBoxLeft .fixEventBox{
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	display: flex;
	width: 399px;
	padding: 38px 30px 25px;
	background: rgba(255,255,255,.5);

	align-items: center;
	flex-flow: column;
	translate: -50% -50%;
}

@media (max-width:1135px){
	.pcFixBoxLeft .fixEventBox{
		display: none;
	}
}

.pcFixBoxLeft .fixEventBox .logo{
	width: 172px;
	margin-bottom: 30px;
}

.pcFixBoxLeft .fixEventBox .title{
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.28;
	margin-bottom: 30px;
	text-align: center;
	letter-spacing: .025em;
}

.pcFixBoxLeft .fixEventBox .dateList{
	font-weight: 700;
	display: grid;

	gap: 0 13px;
	grid-template-columns: auto 1fr;
}

.pcFixBoxLeft .fixEventBox .dateList .year{
	font-size: 2.4rem;
	padding-top: .25em;
}

.pcFixBoxLeft .fixEventBox .dateList .dateBox{
	display: flex;

	flex-flow: row wrap;
	gap: 7px;
}

.pcFixBoxLeft .fixEventBox .dateList .date{
	font-size: 3.1rem;
	letter-spacing: -.015em;
}

.pcFixBoxLeft .fixEventBox .dateList .date small{
	font-size: 1.8rem;
	padding-left: .3em;
}

.pcFixBoxLeft .fixEventBox .data{
	font-weight: 700;
	display: grid;
	margin-top: 18px;

	gap: 9px 6px;
	grid-template-columns: 58px 1fr;
}

.pcFixBoxLeft .fixEventBox .data dt{
	font-size: 1.4rem;
	display: flex;
	height: 22px;
	letter-spacing: .145em;
	border: 1px solid #000;

	align-items: center;
	justify-content: center;;
}

.pcFixBoxLeft .fixEventBox .data dd{
	font-size: 1.8rem;
	margin: .25em 0 0 0;
	letter-spacing: .025em;

	text-box-edge: cap alphabetic;
	text-box-trim: trim-both;
}

.pcFixBoxLeft .fixEventBox .yoyaku{
	font-size: 1.4rem;
	font-weight: 700;
	display: flex;
	width: 77px;
	height: 22px;
	margin-top: 10px;
	text-align: center;
	letter-spacing: .145em;
	color: #fff;
	background: #b91c24;

	align-items: center;
	justify-content: center;
}

/* ==========================================================================
   pcファーストビュー 右
========================================================================== */

.pcFixBoxRight{
	position: relative;
}

.pcFixBoxRight .pcLeftText{
	font-size: clamp( 12px, calc(-2.59296px + 1.50754vw), 18px );
	font-weight: 500;
	line-height: 3.1;
	position: sticky;
	top: 50%;
	padding-left: clamp( 12px, calc(-7.45729px + 2.01005vw), 20px );
	color: #fff;

	translate: 0 -50%;
}

@media (max-width: 1023px){
	.pcFixBoxRight .pcLeftText{
		display: none;
	}
}

.pcFixBoxRight .pcFixText{
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1.29;
	position: fixed;
	right: 0;
	bottom: 80px;
	display: flex;
	width: 120px;
	height: 100px;
	border-radius: 11px 0 0 11px;
	background: #fff;

	align-items: center;
	justify-content: center;
}

/* ==========================================================================
  ファーストビュー
========================================================================== */

.fv{
	display: grid;

	grid-template-columns: 100%;
	grid-template-rows: auto;
}

.fv .bk{
	position: relative;
	z-index: 1;

	grid-column: 1;
	grid-row: 1;
}

.fv .bk::after{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0,0,0,.2);
}

.fv .logo,.fv .catchBox,.fv h1{
	z-index: 2;

	grid-column: 1;
	grid-row: 1;
}

.fv .logo{
	width: calc(100cqw*.12115);
	margin: calc(100cqw*.08462) 0 0 calc(100cqw*.09615);
}

.fv .catchBox{
	width: -moz-fit-content;
	width:      fit-content;
	margin-top: calc(100cqw*.34038);

	align-self: start;
	justify-self: end;
}

.fv .catch{
	font-size: calc(100cqw*.05385);
	font-weight: 700;
	line-height: 1.4;
	padding: calc(100cqw*.01538) calc(100cqw*.03846);
	text-align: right;
	letter-spacing: .1em;
	background: #fff;
}

.fv .title{
	font-size: calc(100cqw*.07308);
	font-weight: 700;
	line-height: 1.28;
	margin-bottom: calc(100cqw*.07692);
	letter-spacing: .1em;
	color: #fff;

	align-self: end;
	justify-self: center;
}

/*ぺらっと文字*/

.textRoll{
	display: inline-flex;
	overflow: hidden;

	justify-content: center;
}

.textRoll .wall{
	overflow: hidden;
	transition: transform .8s ease-in;
	transform: translate3d(-101%, 0, 0);
}

.textRoll .wall .text{
	transition: transform .8s ease-in;
	transform: translate3d(101%, 0, 0);
}

.animeAction.textRoll .wall{
	transform: translate3d(0, 0, 0);
}

.animeAction.textRoll .wall .text{
	transform: translate3d(0, 0, 0);
}

/* ==========================================================================
  footer
========================================================================== */

.footer{
	padding-top: calc(100cqw*.07115);
	padding-bottom: calc(100cqw*.09615);
}

@media (max-width: 767px){
	.footer{
		padding-bottom: calc(100cqw*.15385);
	}
}

.footer .copyright{
	font-size: calc(100cqw*.03462);
	line-height: 1;
	text-align: center;
	letter-spacing: -.015em;
}

/* ==========================================================================
  固定ボタン
========================================================================== */

.fixText{
	/*SPでのみ表示*/
	position: fixed;
	z-index: 100;
	right: calc(100cqw*.03846);
	bottom: calc(100cqw*.19231);
	display: none;
	width: calc(100cqw*.18269);
	height: calc(100cqw*.18269);
}

@media (min-width: 768px){
	.fixText{
		display: none;
	}
}

.fixText a{
	font-size: calc(100cqw*.03462);
	line-height: 1.22;
	display: flex;
	height: 100%;
	text-align: center;
	border-radius: 50%;
	background: #f1efeb;

	align-items: center;
	justify-content: center;
}

.pageTop{
	position: fixed;
	right: 16.69107%;
	bottom: 1.24451%;
	display: none;
}

@media (max-width: 1023px){
	.pageTop{
		right: calc(50% - 246px);
	}
}

.pageTop{
	z-index: 100;
	width: 4.09956%;
	min-width: 45px;
	max-width: 56px;
}

.pageTop a{
	font-size: clamp( 11px, calc(1.27136px + 1.00503vw), 15px );
	line-height: 1;
	display: flex;
	transition: all .2s linear;
	text-align: center;
	letter-spacing: .075em;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;

	align-items: center;
	aspect-ratio: 1 / 1;
	flex-flow: column;
	justify-content: center;
}

.pageTop a::before{
	width: 12.5%;
	height: 23.21429%;
	margin-bottom: 8.92857%;
	content: '';
	background-color: #fff;

	-webkit-mask-image: url('../../img/event_lp/pagetop.svg');
	        mask-image: url('../../img/event_lp/pagetop.svg');
	-webkit-mask-position: center center;
	        mask-position: center center;
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	        mask-size: contain;
}

.pageTop a:focus{
	outline: none;
}

@media (max-width: 767px){
	.pageTop{
		right: calc(100cqw*.07813);
		bottom: calc(100cqw*.0332);
		width: calc(100cqw*.10938);
		min-width: 0;
		max-width: none;
	}
	.pageTop a{
		font-size: calc(100cqw*.0293);
	}
	.pageTop a::before{
		width: calc(100cqw*.01367);
		height: calc(100cqw*.02539);
		margin-bottom: calc(100cqw*.00977);
	}
}

.pageTop .black{
	color: #000;
	border-color: #000;
}

.pageTop .black::before{
	background-color: #000;
}

/* ==========================================================================
  セクション1
========================================================================== */

.imgOverTextBox{
	display: grid;

	grid-template-columns: 100%;
	grid-template-rows: auto;
}

.imgOverTextBox .bk{
	z-index: 1;

	grid-column: 1;
	grid-row: 1;
}

.imgOverTextBox .text{
	font-size: calc(100cqw*.04038);
	font-weight: 700;
	line-height: 2.3;
	z-index: 2;
	margin-top: calc(100cqw*.15385);
	text-align: center;
	letter-spacing: .025em;
	color: #fff;

	align-self: start;
	grid-column: 1;
	grid-row: 1;
	justify-self: center;
}

.section1{
	width: calc(100cqw*.79423);
	margin: 0 auto;
	padding: calc(100cqw*.17308) 0 calc(100cqw*.23077);
}

.section1 h2{
	font-size: calc(100cqw*.05577);
	font-weight: 700;
	line-height: 1.55;
	text-align: center;
	letter-spacing: .025em;
}

.section1 p{
	font-size: calc(100cqw*.03846);
	font-weight: 500;
	line-height: 1.95;
	margin-top: calc(100cqw*.07692);
}

/* ==========================================================================
  セクション2
========================================================================== */

.section2{
	width: 100%;
}

.section2 .swiper-slide{
	display: grid;

	grid-template-columns: 100%;
	grid-template-rows: auto;
}

.section2 .swiper-slide img{
	z-index: 1;
	width: 100%;
	height: 100%;

	grid-column: 1;
	grid-row: 1;
	-o-object-fit: cover;
	   object-fit: cover;
}

.section2 .firstSlide .text{
	font-size: calc(100cqw*.06346);
	font-weight: 700;
	line-height: 1.63;
	z-index: 2;
	padding-bottom: calc(100cqw*.23077);
	text-align: center;
	letter-spacing: .025em;

	align-self: end;
	grid-column: 1;
	grid-row: 1;
	justify-self: center;
}

.section2 .otherSlide .en{
	font-size: calc(100cqw*.07308);
	font-weight: 700;
	line-height: 1;
	z-index: 2;
	margin: calc(100cqw*.21154);
	letter-spacing: .025em;

	align-self: start;
	grid-column: 1;
	grid-row: 1;
	writing-mode: vertical-lr;
}

.section2 .otherSlide .textBox{
	z-index: 2;
	padding: calc(100cqw*.05769) calc(100cqw*.07692);

	align-self: end;
	grid-column: 1;
	grid-row: 1;
}

.section2 .otherSlide .textBox .title{
	font-size: calc(100cqw*.05);
	font-weight: 700;
	line-height: 1.92;
	letter-spacing: .025em;
}

.section2 .otherSlide .textBox .text{
	font-size: calc(100cqw*.03846);
	font-weight: 500;
	line-height: 1.95;
	margin-top: calc(100cqw*.01923);
	letter-spacing: .025em;
}

.section2 .otherSlide.left .en{
	margin-left: calc(100cqw*.11154);
}

.section2 .otherSlide.right .en{
	margin-right: calc(100cqw*.11154);

	justify-self: end;
}

.section2 .otherSlide.right .textBox{
	text-align: right;
}

.section2 .swiper-button-next,.section2 .swiper-button-prev{
	width: calc(100cqw*.04615);
	height: calc(100cqw*.09615);
	margin-top: 0;
	background: url('../../img/event_lp/slide_arrow.svg') no-repeat center center / contain;

	translate: 0 -50%;
}

.section2 .swiper-button-next::after,.section2 .swiper-button-prev::after{
	display: none;
}

.section2 .swiper-button-prev{
	rotate: 180deg;
}

/* ==========================================================================
  黒背景
========================================================================== */

.blackWrapper{
	padding: calc(100cqw*.11538) 0 calc(100cqw*.125);
	background: #000;
}

/* ==========================================================================
  セクション3
========================================================================== */

.section3 .title{
	font-size: calc(100cqw*.04615);
	font-weight: 700;
	line-height: 1.87;
	width: calc(100cqw*.86538);
	margin: calc(100cqw*.11538) auto 0;
	text-align: center;
	letter-spacing: .025em;
	color: #fff;
}

.section3 p{
	font-size: calc(100cqw*.03462);
	font-weight: 500;
	line-height: 2;
	width: calc(100cqw*.79423);
	margin: calc(100cqw*.09615) auto 0;
	letter-spacing: .02em;
	color: #fff;
}

.section3 .imgBottom{
	width: calc(100cqw*.84423);
	margin: calc(100cqw*.10577) auto 0;
}

/* ==========================================================================
  イベント
========================================================================== */

.event{
	display: flex;
	width: calc(100cqw*.81731);
	margin: calc(100cqw*.19231) auto 0;
	padding: calc(100cqw*.09615) calc(100cqw*.05385) calc(100cqw*.05385);
	border-radius: calc(100cqw*.06923);
	background: #fff;

	align-items: center;
	flex-flow: column;
}

.event>h2{
	font-size: calc(100cqw*.06154);
	font-weight: 700;
	line-height: 1.28;
	margin-bottom: calc(100cqw*.03846);
	text-align: center;
	letter-spacing: .025em;
}

.event .text{
	font-size: calc(100cqw*.03462);
	font-weight: 500;
	line-height: 1.83;
	width: calc(100cqw*.61538);
}

.event .datetime{
	width: 100%;
	margin-top: calc(100cqw*.03846);
	padding: calc(100cqw*.025) calc(100cqw*.08654) calc(100cqw*.04615);
	border: calc(100cqw*.00192) solid #b91c24;
}

.event .datetime .yoyaku{
	font-size: calc(100cqw*.02692);
	font-weight: 700;
	display: flex;
	width: calc(100cqw*.14808);
	height: calc(100cqw*.04231);
	margin: 0 calc(100cqw*.05769*-1) 0 auto;
	text-align: center;
	letter-spacing: .145em;
	color: #fff;
	background: #b91c24;

	align-items: center;
	justify-content: center;
}

.event .datetime .dateList{
	font-weight: 700;
	display: grid;

	gap: 0 calc(100cqw*.025);
	grid-template-columns: auto 1fr;
}

.event .datetime .dateList .year{
	font-size: calc(100cqw*.03846);
	padding-top: .25em;
}

.event .datetime .dateList .dateBox{
	display: flex;

	flex-flow: row wrap;
	gap: calc(100cqw*.01346);
}

.event .datetime .dateList .date{
	font-size: calc(100cqw*.05);
	letter-spacing: -.015em;
}

.event .datetime .dateList .date small{
	font-size: calc(100cqw*.02885);
	padding-left: .3em;
}

.event .datetime .data{
	font-weight: 700;
	display: grid;
	margin-top: calc(100cqw*.01731);

	gap: calc(100cqw*.01731) calc(100cqw*.01154);
	grid-template-columns: calc(100cqw*.11154) 1fr;
}

.event .datetime .data dt{
	font-size: calc(100cqw*.02692);
	display: flex;
	height: calc(100cqw*.04231);
	letter-spacing: .145em;
	border: calc(100cqw*.00192) solid #000;

	align-items: center;
	justify-content: center;;
}

.event .datetime .data dd{
	font-size: calc(100cqw*.03462);
	margin: .25em 0 0 0;
	letter-spacing: .025em;

	text-box-edge: cap alphabetic;
	text-box-trim: trim-both;
}

.event .goForm{
	font-size: calc(100cqw*.04231);
	font-weight: 700;
	display: grid;
	width: 100%;
	height: calc(100cqw*.08077);
	margin-top: calc(100cqw*.04231);
	text-align: center;
	color: #fff;
	border-radius: calc(100cqw*.02308);
	background: #b91c24;

	place-content: center;
}

.event .addr{
	font-size: calc(100cqw*.03077);
	font-weight: 500;
	line-height: 1.43;
	display: flex;
	margin-top: calc(100cqw*.03846);
	padding: 0 1em;

	align-self: flex-start;
}

.event .addr dt::after{
	content: '：';
}

.event .addr dd{
	margin: 0;
}

.event .map{
	width: 100%;
	height: calc(100cqw*.81923);
	margin-top: calc(100cqw*.07692);
}

.event .map iframe{
	width: 100%;
	height: 100%;
}

/* ==========================================================================
  ラインナップ
========================================================================== */

.section5{
	padding: calc(100cqw*.06346) calc(100cqw*.04615);
	background: #f2f2f2;
}

.section5>header{
	display: flex;
	height: calc(100cqw*.28846);
	padding-right: calc(100cqw*.08462);
	padding-left: calc(100cqw*.23654);
	cursor: pointer;
	border: calc(100cqw*.00192) solid #000;

	align-items: center;
	justify-content: space-between;
}

@media (hover:hover){
	.section5>header:hover{
		opacity: .8;
	}
}

.section5>header h2{
	font-size: calc(100cqw*.08462);
	font-weight: 700;
	line-height: 1;
	letter-spacing: -.015em;
}

.section5>header .mark{
	display: grid;
	width: calc(100cqw*.10769);
	height: calc(100cqw*.10769);
	border-radius: 50%;
	background: #000;

	grid-template-columns: 100%;
	grid-template-rows: auto;
}

.section5>header .mark::before{
	width: calc(100cqw*.06346);
	height: calc(100cqw*.01923);
	content: '';
	background: #fff;

	align-self: center;
	grid-column: 1;
	grid-row: 1;
	justify-self: center;
}

.section5>header .mark::after{
	width: calc(100cqw*.01923);
	height: calc(100cqw*.06346);
	content: '';
	transition: rotate .2s linear;
	background: #fff;

	align-self: center;
	grid-column: 1;
	grid-row: 1;
	justify-self: center;
	rotate: -90deg;
}

.section5 .open .mark::after{
	rotate: 0deg;
}

.section5 .hideBox{
	display: none;
	padding-top: calc(100cqw*.05769);
}

.section5 .hideBox>h2{
	font-size: calc(100cqw*.05962);
	font-weight: 700;
	line-height: 1;
	text-align: center;
	letter-spacing: .025em;
}

.section5 .hideBox .lineupList{
	display: grid;
	margin-top: calc(100cqw*.06731);

	gap: calc(100cqw*.04808);
	grid-template-columns: 100%;
}

.section5 .hideBox .lineupList li .inner{
	display: flex;

	align-items: center;
	flex-flow: row wrap;
	gap: calc(100cqw*.01731) calc(100cqw*.03846);
	justify-content: space-between;
}

.section5 .hideBox .lineupList li .img{
	flex: 0 1 100%;
}

.section5 .hideBox .lineupList li .catch{
	font-size: calc(100cqw*.04038);
	font-weight: 500;
	padding-left: calc(100cqw*.07692);
}

.section5 .hideBox .lineupList li .name{
	font-size: calc(100cqw*.05);
	font-weight: 700;
	padding-right: calc(100cqw*.05962);
	text-align: right;
}

/* ==========================================================================
  自由入力欄
========================================================================== */

.freeSection{
	margin-top: calc(100cqw*.11538);
}

/* ==========================================================================
  カタログ
========================================================================== */

.catalogImg{
	margin-top: calc(100cqw*.09615);
}

/* ==========================================================================
  フォーム
========================================================================== */

.contactFormBox{
	padding: calc(100cqw*.16346) 0 calc(100cqw*.04231);
	background: #000;
}

.contactFormBox .enSecTitle{
	text-align: center;
}

.contactFormBox .enSecTitle h2{
	font-size: calc(100cqw*.03846);
	font-weight: 500;
	line-height: 1;
	text-align: center;
	color: #fff;
}

.contactFormBox .enSecTitle h2::before{
	font-family: 'Oswald', sans-serif;
	font-size: calc(100cqw*.10962);
	font-weight: 500;
	display: block;
	margin-bottom: calc(100cqw*.03462);
	content: attr(data-en);
	letter-spacing: .13em;
}

.contactFormBox .formWall{
	padding: calc(100cqw*.05192) calc(100cqw*.04038) calc(100cqw*.05769);
	background: #fff;
}

.formWall .formInput select,.formWall .formInput input[type='text'],.formWall .formInput input[type='tel'],.formWall .formInput input[type='email']{
	font-size: 17px;
	line-height: calc(100cqw*.09038);
	width: 100%;
	height: calc(100cqw*.09038);
	padding: 0 1em;
	border: calc(100cqw*.00192) solid #808080;
	border-radius: calc(100cqw*.00577);
}

.formWall .formInput textarea{
	font-size: 17px;
	width: 100%;
	height: calc(100cqw*.33654);
	padding: 1em;
	border: calc(100cqw*.00192) solid #808080;
	border-radius: calc(100cqw*.00577);
}

.formWall .formInput input[type='checkbox'],.formWall .formInput input[type='radio']{
	accent-color: #000;
}

.formWall .obiTitle{
	font-size: calc(100cqw*.03846);
	line-height: 1;
	display: grid;
	height: calc(100cqw*.08462);
	margin-bottom: calc(100cqw*.05769);
	text-align: center;
	color: #fff;
	background: #000;

	place-content: center;
}

.formWall .typeSelectBox{
	margin-bottom: calc(100cqw*.10577);
}

.formWall .typeSelectBox ul{
	display: flex;

	gap: 0 calc(100cqw*.07692);
	justify-content: center;
}

.formWall .typeSelectBox li{
	font-size: calc(100cqw*.03846);
	display: flex;

	align-items: center;
}

.formWall .typeSelectBox input[type='radio']{
	width: calc(100cqw*.04808);
	height: calc(100cqw*.04808);
}

.formWall .typeSelectBox label{
	padding-left: .3em;
}

.formWall .formBox{
	display: flex;
}

.formWall .formBox .title{
	font-size: calc(100cqw*.03846);
	line-height: 1;
	display: flex;
	color: #1d3446;

	align-items: center;
	flex: 0 0 calc(100cqw*.32692);
}

.formWall .formBox .title .hissu{
	font-size: calc(100cqw*.02692);
	line-height: 1;
	display: flex;
	width: calc(100cqw*.08269);
	height: calc(100cqw*.03654);
	margin-right: calc(100cqw*.01731);
	color: #fff;
	border-radius: calc(100cqw*.00192);
	background: #a0031f;

	align-items: center;
	justify-content: center;
}

.formWall .formBox .inputBox{
	flex: 0 1 100%;
}

.formWall .formBox .messageConf{
	line-height: 1.75;
	white-space: pre-wrap;
}

.formWall .formBox .errorText{
	padding-top: .6em;
	color: red;
}

.formWall .formBox .errorText .errorShow{
	font-size: calc(100cqw*.02692);
	line-height: 1;
}

.formWall .formBox+.formBox{
	margin-top: calc(100cqw*.05192);
}

.formWall .telBox,.formWall .emailBox{
	flex-flow: row wrap;
}

.formWall .telBox .title,.formWall .emailBox .title{
	margin-bottom: calc(100cqw*.025);

	flex: 0 0 100%;
}

.formWall .formBoxAddress{
	margin-top: calc(100cqw*.05769);
	padding-top: calc(100cqw*.05769);
	border-top: calc(100cqw*.00192) dotted #000;
}

.formWall .formBoxAddress .zipBox{
	flex-flow: row wrap;
}

.formWall .formBoxAddress .zipBox .title{
	margin-bottom: calc(100cqw*.025);

	flex: 0 0 100%;
}

.formWall .formBoxAddress .zipBox .inputBox{
	flex: 0 1 calc(100cqw*.36538);
}

.formWall .formBoxAddress .addrBox{
	flex-flow: row wrap;
}

.formWall .formBoxAddress .addrBox .title{
	margin-bottom: calc(100cqw*.025);

	flex: 0 0 100%;
}

.formWall .formBoxAddress .addrBox input:last-child{
	margin-top: calc(100cqw*.01923);
}

.formWall .formBoxDate{
	margin-top: calc(100cqw*.05769);
	padding-top: calc(100cqw*.05769);
	border-top: calc(100cqw*.00192) dotted #000;
}

.formWall .formBoxDate .text{
	font-size: calc(100cqw*.03846);
	margin-bottom: calc(100cqw*.03846);
}

.formWall .formBoxDate .formBox:has(select) .title{
	flex: 0 1 calc(100cqw*.10577);
}

.formWall .formBoxDate .formBox:has(select) .inputBox{
	flex: 0 1 calc(100cqw*.36538);
}

.formWall .formBoxDate .formBox+.formBox{
	margin-top: calc(100cqw*.02308);
}

.formWall .formBoxDate .formBox+.formBoxMessage{
	margin-top: calc(100cqw*.05962);
}

.formWall .formBoxMessage{
	margin-top: calc(100cqw*.05962);

	flex-flow: row wrap;
}

.formWall .formBoxMessage .title{
	margin-bottom: calc(100cqw*.025);

	flex: 0 0 100%;
}

.formWall .formBoxMessage .inputBox{
	flex: 0 1 100%;
}

.formWall .notice{
	font-size: calc(100cqw*.03269);
	line-height: 1.75;
	margin: calc(100cqw*.04615) auto 0;
	color: #1d3446;
}

.formWall .notice dd{
	margin-left: 1em;
	text-indent: -1em;
}

.formWall .accept{
	margin-top: calc(100cqw*.04423);
	padding: calc(100cqw*.04615) calc(100cqw*.03846);
	border-radius: calc(100cqw*.00577);
	background: #e6e6e6;
}

.formWall .accept p{
	font-size: calc(100cqw*.025);
	line-height: 1.76;
}

.formWall .accept a{
	text-decoration: underline;
}

.formWall .formBtn{
	font-size: calc(100cqw*.04423);
	font-weight: 700;
	display: flex;
	width: calc(100cqw*.75);
	height: calc(100cqw*.13077);
	margin: calc(100cqw*.06346) auto 0;
	letter-spacing: .02em;
	color: #fff;
	border-radius: calc(100cqw*.04423);
	background: #000;

	align-items: center;
	justify-content: center;
}

.formWall .formBtn:disabled{
	opacity: .5;
}

.formWall .formBtn+.formBtn{
	margin-top: calc(100cqw*.05769);
}

.formWall .formConf .formBox .title{
	font-size: calc(100cqw*.03462);
	line-height: 1.4;
}

.formWall .formConf .formBox .inputBox{
	font-size: calc(100cqw*.03462);
	line-height: 1.4;
}

.formWall .formConf .formBoxDate p .text{
	margin-right: 1em;
}

/* 送信エラー */

.formWall .sendError{
	font-size: calc(100cqw*.02885);
	line-height: 1.75;
	margin: calc(100cqw*.03462) auto 0;
	padding: 1em;
	text-align: center;
	color: #e64d4d;
	border: 1px solid #e64d4d;
	background: #fff;
}

.formWall .loading{
	position: relative;
	margin-top: calc(100cqw*.04808);
}

.formWall .loading::before{
	position: absolute;
	top: 50%;
	left: 50%;
	width: calc(100cqw*.07692);
	height: calc(100cqw*.07692);
	margin: calc(100cqw*.03846*-1) 0 0 calc(100cqw*.03846*-1);
	content: '';
	animation: loader .8s infinite linear;
	border: calc(100cqw*.00962) solid #000;
	border-top-color: #ddd;
	border-radius: 50%;
}

@keyframes loader{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}

/* ==========================================================================
  送信完了
========================================================================== */

.eventLpThanksPage .main{
	display: flex;
	min-height: 100svh;
	background: #000;

	flex-flow: column;
	justify-content: space-between;
}

.eventLpThanksPage .textBox{
	width: calc(100cqw*.83269);
	margin: calc(100cqw*.05962) auto 0;
	padding: calc(100cqw*.23077) calc(100cqw*.03269) calc(100cqw*.10577);
	background: #fff;
}

.eventLpThanksPage .textBox p{
	font-size: calc(100cqw*.03654);
	line-height: 1.68;
}

.eventLpThanksPage .textBox p+p{
	margin-top: 2em;
}

.eventLpThanksPage .textBox .goTope{
	font-size: calc(100cqw*.04038);
	font-weight: 700;
	display: flex;
	width: calc(100cqw*.68077);
	height: calc(100cqw*.11923);
	margin: calc(100cqw*.10577) auto 0;
	letter-spacing: .02em;
	color: #fff;
	border-radius: calc(100cqw*.04423);
	background: #000;

	align-items: center;
	justify-content: center;
}

.eventLpThanksPage .footer{
	padding-top: calc(100cqw*.07115);
	padding-bottom: calc(100cqw*.03846);
}

@media (max-width: 767px){
	.eventLpThanksPage .footer{
		padding-bottom: calc(100cqw*.03846);
	}
}

.eventLpThanksPage .footer .copyright{
	font-size: calc(100cqw*.03462);
	line-height: 1;
	text-align: center;
	letter-spacing: -.015em;
	color: #fff;
}

/* vue用 */

.fade-enter-active,.fade-leave-active{
	transition: opacity .4s;
}

.fade-enter,.fade-leave-to{
	opacity: 0;
}

.fade2-enter-active,.fade2-leave-active{
	transition: opacity .2s;
}

.fade2-enter,.fade2-leave-to{
	opacity: 0;
}

.mode-fade-enter-active,.mode-fade-leave-active{
	transition: opacity .5s ease;
}

.mode-fade-enter-from,.mode-fade-leave-to{
	opacity: 0;
}